import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading FloatToInt Converter")

class FloatToInt(Converter):

	def Execute(self, myList = [], *args):
		return int(float(myList[0]))




plugin = FloatToInt("FloatToInt")

store.AddConverter(plugin)